Toutes les version de Windows, Office, les navigateurs Edge et IE et le module de développement ChakraCore sont concernés.
Source de l’article sur ZDNet

0 réponses

Laisser un commentaire

Participez-vous à la discussion?
N'hésitez pas à contribuer!

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.